MONGOC_APM_SERVER_HEARTBEAT_SUCCEEDED_GET_REPLY(3)

NAME
mongoc_apm_server_heartbeat_succeeded_get_reply - mongoc_apm_server_heartbeat_succeeded_get_reply()

SYNOPSIS

const bson_t *
mongoc_apm_server_heartbeat_succeeded_get_reply (
   const mongoc_apm_server_heartbeat_succeeded_t *event);

Returns this event's reply. The data is only valid in the scope of the callback that receives this event; copy it if it will be accessed after the callback returns.

PARAMETERS

•   event: A mongoc_apm_server_heartbeat_succeeded_t.

RETURNS

A bson_t that should not be modified or freed.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc